
@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,w
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

html { font-size: 62.5%; 
    overflow: auto;
  }
body{
  overflow: hidden;
  font-size: 1.6em;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1.8;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

body,a{
  font-size:2.4rem;
  letter-spacing: 0.5px;
  color:#333;
  text-decoration: none;
  line-height: 1.8;
  font-family: "Noto Serif", serif;
}

.en{
  font-family: "Crimson Pro", serif;
}

.txt_ctr{
  text-align: center;
}

.w1200{
  width: 1200px;
  margin-right:auto;
  margin-left:auto;
  max-width: 100%;
  padding-right:10px;
  padding-left:10px;
  box-sizing: border-box;
}
.w800{
  width: 800px;
  margin-right:auto;
  margin-left:auto;
  max-width: 100%;
  padding-right:10px;
  padding-left:10px;
  box-sizing: border-box;
}


a:hover{
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      color: #ccc;
}

a img:hover{
  opacity: .5;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}

img{
  max-width: 100%;
}

.btn{
  text-align: center;
}

.btn a{
  color: #333;
  font-size: 1.6rem;
  display: inline-block;
  background: none;
  border: 1px solid #333;
  padding:5px 80px;
}

.btn a:hover{
  color: #fff;
  background: #333;
}


p.title{
  font-weight: bold;
}

/****************************************************************************************************************************
    サイドナビ
****************************************************************************************************************************/
.sideNavi{
  display: block;
  width: 300px;
  height: 100%;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: auto;
  right:0;
  z-index: 10000;
  overflow: hidden;
  -moz-transform: translate(317px, 0);
  -webkit-transform: translate(317px, 0);
  -o-transform: translate(317px, 0);
  -ms-transform: translate(317px, 0);
  transform: translate(317px, 0);
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;

}

.sideNavi.on{
  -moz-transform: translate(0px, 0);
  -webkit-transform: translate(0px, 0);
  -o-transform: translate(0px, 0);
  -ms-transform: translate(0px, 0);
  transform: translate(0px, 0);
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.sideNavi .sideNavi_in{
  width: 317px;
  height: 100%;
  overflow-y: scroll;
  position: absolute;
}

.sideNavi .sideNavi_in .sideNavi_box{
}

.sideNavi .sideNavi_in .sideNavi_box .sideNavi_title{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.2em;
  padding: 0 0 0 15px;
}

.sideNavi .sideNavi_in .sideNavi_box .sideNavi_title p{
  flex: 1;
}

.sideNavi .sideNavi_in .sideNavi_box .sideNavi_title .close_btn{
  width: 60px;
  height: 60px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor:pointer;
}

.sideNavi .sideNavi_in .sideNavi_box .sideNavi_title .close_btn span{
  width: 31px;
  height: 31px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.sideNavi .sideNavi_in .sideNavi_box .sideNavi_title .close_btn span:before{
  content: '';
  display: block;
  width: 31px;
  height: 1px;
  background-color: #111;
  position: absolute;
  top:0;
  left: 0;
  right:0;
  bottom:0;
  margin: auto;
}

.sideNavi .sideNavi_in .sideNavi_box .sideNavi_title .close_btn span:after{
  content: '';
  display: block;
  width: 1px;
  height: 31px;
  background-color: #111;
  position: absolute;
  top:0;
  left: 0;
  right:0;
  bottom:0;
  margin: auto;
}

.sideNavi .sideNavi_in .sideNavi_box .menu{
  border-top: solid 1px #ddd;
}

.sideNavi .sideNavi_in .sideNavi_box .menu li{
  display: block;
}

.sideNavi .sideNavi_in .sideNavi_box .menu li a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50px;
  border-bottom: dashed 1px #ddd;
  padding: 0 40px 0 15px;
  color: #111;
  position: relative;
  font-weight: bold;
}

/*.sideNavi .sideNavi_in .sideNavi_box .menu li a:after{
  font-family: fontawesome;
  content: '\f101';
  font-size: 20px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  left: auto;
  right: 10px;
  bottom: 0;
  margin: auto;
  color: #6bccd1;
  font-weight: normal;
}*/

.sideNavi .sideNavi_in .sideNavi_box .menu li a:hover{
  background-color: #010e3b;
  color: #fff;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

/*.sideNavi .sideNavi_in .sideNavi_box .menu li a:hover:after{
  color: #fff;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}*/

.sideNavi .sideNavi_in .sideNavi_box .menu li.on a{
  background-color: #004e83;
  color: #fff;
}

.sideNavi .sideNavi_in .sideNavi_box .menu li.on a:after{
  display: none;
}

.sideNavi_bg{
  display: none;
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: rgba(0,0,0,0.4);
  cursor:pointer;
}

.trigger{
  position: fixed;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 22px;
  height: 22px;
  cursor:pointer;
  top: 10px;
  right:10px;
}

.trigger p{
  display: block;
  content: '';
  width: 22px;
  height: 2px;
  background-color: #111;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.trigger span{
    background-color: #111;
    width: 22px;
    height: 2px;
}
.trigger:before{
  display: block;
  content: '';
  width: 22px;
  height: 2px;
  background-color: #111;
  position: absolute;
  top:2px;
  left: 0;
  right:0;
  bottom:auto;
  margin: auto;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.trigger:after{
  display: block;
  content: '';
  width: 22px;
  height: 2px;
  background-color: #111;
  position: absolute;
  top:auto;
  left: 0;
  right:0;
  bottom:2px;
  margin: auto;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}



@media screen and (max-width: 920px){
  .sideNavi .sideNavi_in .sideNavi_box .menu li a:after{
    right: 30px;
  }
  .sideNavi .sideNavi_in .sideNavi_box .sideNavi_title .close_btn{
    margin-right: 15px;
  }
}



header .flex{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .logo{
  width: 100px;
  padding: 20px;
}
header .logo

header .header_right{
  margin-right: 5%;
}

header .header_right nav ul{
  display: flex;
  align-items: center;
}

header .header_right nav ul li a{
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  padding: 0 10px;
  margin-left: 10px;
  color: #000;
}


footer{
  padding: 50px 0;
}
footer .flex{
  display: flex;
  align-items: center;
}
footer .company_name{
  font-size: 2.0rem;
  font-weight: bold;
  margin-bottom: 20px;
}
footer nav ul{
  display: flex;
  margin: 30px 0 20px 0;
  justify-content: center;
}
footer nav ul li{
  padding: 0 15px;
}
footer .copyright{
  font-size: 1.4rem;
  margin-top: 50px;

}
footer .insta a img{
  display: block;
  margin: 0 auto 80px auto;
}




button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
}
.form{
  background-color:#f3f3f3;
  padding: 50px;
  box-sizing: border-box;
}
.form button{
  display: inline-block;
  background: #00155f;
  color: #fff;
  border: 1px solid #00155f;
  padding: 10px 50px;
}
.mailform .btn button:hover{
  background: #fff;
  color:  #00155f;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}

.mailform .form {
  margin: 80px auto;
}

.mailform .form .btn{
  text-align: center;
}

.mailform .form dl{
  display: flex;
  flex-wrap: wrap;
}

.mailform .form dl dt{
  width: 30%;
  margin-bottom: 30px;
}

.mailform .form dl dd{
  width: 70%;
  margin-bottom: 30px;
}

.page.contact .form .tel{
  margin: 0 auto;
}

.mw_wp_form .error{
  display: block;
  width: 100%;
  text-align: left;
}

.mw_wp_form .notice_error .error{
  text-align: center;
}


.mailform input,.mailform textarea{
  padding: 5px;
}

.privacy .page_conts{
  margin-bottom: 80px;
}

.privacy p.ttl{
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 30px;
}

.privacy{
  margin-bottom: 80px;
}


  @media screen and (max-width: 1800px){
    .w1200{
      width: 1200px;
      margin-right:3%;
      margin-left:auto;
    }
  }

  @media screen and (max-width: 1600px){
    .w1200{
      width: 1200px;
      margin-right:2%;
      margin-left:auto;
    }
  }
  @media screen and (max-width: 1500px){
    .w1200{
      width: 1000px;
      margin-right:2%;
      margin-left:auto;
    }
  }
  @media screen and (max-width: 1300px){
    .w1200{
      width: 800px;
      margin-right:2%;
      margin-left:auto;
    }
    body,a{
      font-size: 1.8em;
    }
    .main_logo img{
      width: 60vw;
    }    
  }


  @media screen and (max-width: 500px){
    .main_logo img{
      width: 80vw;
      marign: 0 auto;
      box-sizing: border-box;
    }    
    header .logo{
      width: 30%;
    }
  }

@media screen and (max-width: 1100px){
  .page.tsushin .detail .flex{
    flex-wrap: wrap;
  }
  .page.tsushin .detail .flex .img{
    width: 55%;
  }
}

@media screen and (max-width: 900px){
  .header_right{
    display: none;
  }
  main.top .mv .copy{
    padding:0 10px;
    box-sizing: border-box;
  }
  main.top .mv .copy h2{
    font-size:3.0rem;
  }
  main.top .mv .copy p span{
    font-size: 1.8rem;
  }
  .top_conts.contact .btn a{
    width: 100%;
  }
  footer ul{
    flex-wrap: wrap;
  }
  .page .mv{
    height: 0;
    padding-top: 62.5%; 
    background-position: center center;
    background-size: cover;    
  }
}

@media screen and (max-width: 750px){
  main.top .top_conts.service h2{
    font-size: 1.8rem;
  }
  main.top .top_conts.service p{
    font-size: 1.6rem;
  }
  main.top .top_conts.service .link a h3{
    font-size: 2.4rem;
  }
  main.top .top_conts.company .w1200 h2,main.top .top_conts.recruit .box .text h2,main.top .top_conts.news h2{
    font-size: 2.6rem;
  }
  .btn,.btn a{
    font-size: 1.4rem;
  }
  .top_conts.contact .btn a{
    font-size: 1.8rem;
  }
  main.top .top_conts.news ul li a span{
    display: block;
  }
  main.top .top_conts.service .link{
    flex-wrap: wrap;
  }
  main.top .top_conts.service .link .denki, main.top .top_conts.service .link .tsushin{
    width: 100%;
  }
  main.top .top_conts.service .link .denki a,main.top .top_conts.service .link .tsushin a{
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;   
  }
  main.top .top_conts.recruit .box a{
    flex-wrap: wrap;
  }
  main.top .top_conts.recruit .box .text{
    width: 100%;
    padding: 20px 30px;
  }
  main.top .top_conts.recruit .box .img{
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;       
  }
  .page h1{
    font-size: 2.4rem;
  }
  .page h2{
    font-size: 2.0rem;
  }
  .page.company .message .flex h2{
    font-size: 2.4rem;
  }
  .page.company .message .flex{
    flex-wrap: wrap;
  }
  .page.company .message .flex .img{
    width: 100%;
  }
  .page.company .message .flex .img img{
    display: block;
    width: 100%;
    margin-bottom: 20px;    
  }
  .page.company .message .flex .text{
    width: 100%;
    margin-bottom: 20px;
  }
  .page.company .message .comment{
    padding: 180px 0 50px 0;
    margin-top: -200px;
  }
  .page.company .profile h2{
    font-size: 2.0rem;
  }
  .page.tsushin h2{
    font-size: 1.8rem;
  }
  .page.tsushin .detail .flex .img{
    width: 100%;
    margin-right: 0;
  }
  .page.tsushin .detail .flex .img img{
    display: block;
    width: 100%;
  }
  .page.tsushin .detail .flex .text{
    margin-top: 30px;
  }
  .page.tsushin .results{
    margin-bottom: 30px;
    box-sizing: border-box;
    padding: 30px;
  }
  .page.recruit .recruit h2, .page.recruit .common h2{
    font-size: 2.0rem;
  }
  .page.recruit .merit{
    width: 100%;
    padding: 40px;
    box-sizing: border-box;
    text-align: left;
    font-size: 1.6rem;
  }
  .page.recruit .merit h3{
    font-size: 1.8rem;
  }
  .page.recruit .recruit p.ttl, .page.recruit .common p.ttl{
    font-size: 1.8rem;
  }
  .page.recruit .common{
    padding: 10px 30px 50px 30px;
  }
  .page.recruit .interview .frame{
    padding: 30px;
  }
  .page.recruit .interview .flex .img{
    width: 100%;
    margin-right: 0;
  }
  .page.recruit .interview .flex > .text .member{
    font-size: 2.4rem;
  }
  .page.recruit .interview .text p.ttl{
    font-size: 1.8rem;
  }
  .page.recruit .interview .comment{
    margin-top: 30px;
    padding: 20px;
  }
  .page.recruit .photo .flex{
    flex-wrap: wrap;
  }
  .page.recruit .photo .flex .img{
    width: 100%;
  }
  .page.access p.ttl{
    font-size: 1.8rem;
    margin: 30px 0 20px 0;
  }
  .page.access .access{
    margin-bottom: 30px;
  }
  .page.access .googlemap iframe{
    height: 300px;
    margin-bottom: 30px;
  }
  .mailform input, .mailform textarea{
    width: 100%;
    box-sizing: border-box;
  }

  .mwform-tel-field input{
    width: 28%;
  }
  .mailform .form dl dt{
    width: 100%;
    margin-bottom: 10px;
  }
  .mailform .form dl dd{
    width: 100%;
  }
  .w800{
    width: 100%;
  }
  .w800.form{
    padding: 30px 20px;
    box-sizing: border-box;
  }
  .page.contact .tel span{
    font-size: 2.0rem;
  }
  .page.contact .tel{
    margin: 50px auto;
    font-size:1.4rem;
  }

}

@media screen and (max-width: 500px){
  main.top .top_conts{
    margin: 30px auto;
  }
  main.top .top_conts.service .link .denki, main.top .top_conts.service .link .tsushin{
    height: 200px;
  }
  main.top .top_conts.service .link .denki a,main.top .top_conts.service .link .tsushin a{
    height: 100%;
  } 
  main.top .top_conts.company{
    padding: 20px;
  }
  main.top .top_conts.company .w1200{
    padding: 20px 30px;
  }
  .page.company .profile dl{
    padding-right: 10px;
    padding-left: 10px;
    box-sizing: border-box;
  }
  .page.company .profile dl dt{
    width: 100%;
    font-weight: bold;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .page.company .profile dl dd{
    width: 100%;
  }
  .page.company .ecoaction{
    margin-right: 10px;
    margin-left: 10px;
    padding:20px;
  }
  .page.company .ecoaction h3{
    font-size: 1.8rem;
  }
  .page.company .ecoaction .pdf a{
    font-size: 1.4rem;
    margin-top: 30px;
  }
  .page.company .profile{
    padding: 30px 0;
  }


}